<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】Successful opening of account notice
	</title>
	<body>
		iWallet Account Number __ELEMENT01__　Mr./Ms. __ELEMENT02__

		Thank you for opening an account with iWallet.

		Customer account number is as follows,
		iWallet Account Number __ELEMENT01__

		Please login to the link below to use our service.

		Login URL:__ELEMENT_BASE_URL__/en/login 
		Login ID: Customer E-mail address
		Password: Customer's own password

		If you’re unable to login to your account, please reset your password. 

		If you have any questions or inquiries, please do not hesitate to contact us.

		Again, thank you for using our service. We are committed to providing our customers with the highest quality of service.

		━━━━━━━━━━━━━━━━━━
		iWallet Customer Support

		URL:__ELEMENT_BASE_URL__/
		Email:cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>